Subject: indent-rigidly-reverse

From: [email-masked]
Date: Thu, 04 Sep 2008 09:54:36 +0800

indent-rigidly is great, as I hit C-x C-i over and over, the lines
more further and further to the right.

OK, now I hereby challenge you to move those lines slowly back the
other way in the same fashion. Simple you say: use an argument of -1.
But then it becomes a giant pain trying to do that over and over.

OK, one could make a keyboard macro to do it, but still no fun.
Hitting C-x e over and over is much harder than e.g., C-x C-e, which
often one hits by accident when trying to hit the former.

Therefore you should implement a indent-rigidly-reverse and bind it to
some key, else you are offering one-way joyrides.